/* CSS Document                             */
/* Written by Chris Converse for lynda.com  */

@charset "UTF-8";

.my_carousel { position: relative; width: 960px; height:auto; margin-left: 0px; background-color: #; margin: 0px auto 0px auto; }

.carousel_container { height: 380px; margin: 70px; background: url(../img/background.png) no-repeat 0px 0px; }
#carousel { margin: 0px 0px 0px 130px; width: 540px; height: 70px; }
#carousel img { width: 200px; height: 200px; cursor: pointer; }
.nextItem { position: absolute; top:200px; left: 0px; z-index: 1001; cursor: pointer; }
.prevItem { position: absolute; top: 200px; right: 0px; z-index: 1002; cursor: pointer; }

.caption_container { width: 435px; border-left: 3px solid #713e1b; margin: 0px 0px 0px 165px; padding: 0px 0px 0px 20px; }
#captions h2 { font-family: Verdana; font-size: 18px; font-weight: normal; margin: 0px 0px 5px 0px; color: #0a5584; }
#captions p { font-family: Verdana; font-size: 12px; color: #444; margin: 0px 0px 0px 3px; }

.leaves { position: absolute; top: 420px; left: 52px; z-index: 1000; }

.carousel_data { display: none; }

